/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-show-pagination-text .fusion-blog-pagination .pagination {
  display: none !important;
}

.fusion-footer-widget-area #text-8,
.fusion-footer-widget-area #text-8 .textwidget,
.fusion-footer-widget-area #text-8 .fusion-li-item-content,
.fusion-footer-widget-area #text-8 .fusion-li-icon,
.fusion-footer-widget-area #text-8 span{color:#d6d6d6!important;}

/* main block  */
.home .fusion-builder-row-3 .fusion-text h3 a {color: #434549;}

.fusion-footer-copyright-area .fusion-social-links-footer{display:none!important;}


.fusion-megamenu-wrapper .fusion-megamenu-submenu {
  padding: 0px !important;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu>a {
padding: 1rem 2rem !important;
}